Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
npm WARN optional SKIPPING OPTIONAL DEPENDENCY: fsevents@^1.2.7 (node_modules/chokidar/node_modules/fsevents):
npm WARN notsup SKIPPING OPTIONAL DEPENDENCY: Unsupported platform for fsevents@1.2.9: wanted {"os":"darwin","arch":"any"} (current: {"os":"linux","arch":"x64"})
npm WARN graphql-gateway No repository field.
npm WARN graphql-gateway No license field.
npm ERR! path /rover/graphql-gateway/node_modules
npm ERR! code EBUSY
npm ERR! errno -16
npm ERR! syscall mkdir
npm ERR! EBUSY: resource busy or locked, mkdir '/rover/graphql-gateway/node_modules'
npm ERR! A complete log of this run can be found in:
npm ERR! /tmp/graphql_gateway_npm/_logs/2019-07-23T14_18_08_654Z-debug.log
make: *** [run] Error 240
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment